/* ######## AGENCY ######## */
					
					#employeecontainer {
						position:relative;
						width:100%;
						margin-top:30px;
						height:100%;
						overflow:hidden;
						}
						#employeecontainer ul {
							margin-left: 30px;
							margin-bottom: 30px;
							}
						
					#agtextfield {
						margin-top: 50px;
						padding: 10px;
						overflow: auto;
						font-size: 130%;
						}	
					.listing li{
						margin-right: 10px;
						margin-bottom: 20px;
						float:left;
						
							}
							.listing img{
						margin-bottom: 5px;
						
							}